## -uk: User Key

### Use

You use this option to specify the user key under which the entry is to be stored in the XUSER program.

We recommend that you use the XUSER tool directly.

See also: Utilities, XUSER

### Syntax

-uk <user_key>

### Example

Log on to the Database Manager CLI (without explicitly specifying an operator; the data for the first DBM operator is used), log on the database user SAPR3 with password SAP(stored under the DEFAULT user key), enter the data for user DAVID, password BLUE under the user key Newkey

>dbmcli –ux SAPR3,SAP –us DAVID,BLUE –uk Newkey

OK